body{  
background-color:#FCF9E8; 
font-family:Tahoma,Arial,Helvetica,sans-serif; 
color:#696969;
padding-bottom:20px;
margin: 0px;
font-size: 10pt;
position:relative}

div#Wrapper{ margin-left:auto;margin-right:auto; overflow:hidden; position:relative; width:900px;}
div#header {width: 900px; height: 43px;padding: 0px; float: left;text-align: left; display:block}
div#header1 {width: 900px; height: 35px;padding: 0px; float: left;text-align: left; display:block; background-image: url(img/kaszuby_01.jpg)}
div#header2 {width: 900px; height: 243px;padding: 0px; float: left;text-align: left; display:block; background-image: url(img/kaszuby_02.jpg)}
div#header2a {width: 900px; height: 43px;padding: 0px; float: left;text-align: left; display:block; background-image: url(img/kaszuby_03.jpg)}
div#header3 {width: 900px; height: 55px;padding: 0px; float: left;text-align: right; display:block; background-image: url(images/kszuby.jpg)}

h1 {width: 620px;font-size:14px;color:#ffffff;font-weight:normal;margin-top:8px;margin-left:10px;padding-left:200px;}
h1 span{font-size:12px;font-weight:normal;color:#ffffff;}

h2 {width: 195px;font-size:14px;color:#D85B08;font-weight:normal;margin-top:30px; margin-left:5px}
h2 span{font-size:12px;font-weight:normal;color:#696969;}

h3 {font-size:12px;color:#ffffff;font-weight:normal;margin-top:	5px;margin-left: 10px;}
h3 span{font-size:12px;font-weight:normal;color:#FB8923;}

p {font-size:13px;color:#696969;font-weight:normal;margin-top:5px; margin-bottom: 9px;}
p span {font-size:13px;color:#0B5685;font-weight:normal;margin-top:15px; margin-bottom: 10px;}



div.center {width: 898px; float: left;text-align: left; background-color:#ACE1FB; display: inline; border-right: 1px solid #0B5685; border-left: 1px solid #0B5685;  border-bottom: 1px solid #0B5685;}
.left {
  width: 600px; 
  padding: 0px; 
  float: left;
  text-align: left;
  margin: 0px;
  margin: 0px;
  display: inline;
}

.right  {
  width: 270px;
  height: 470px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 0px; 
  float: left;
  text-align: left;
   
}


ul#menu{ 
	width: 100%;
	height: 43px;
	background: #FFF url("images/menu1.gif") top left repeat-x; 
	font-size: 0.9em; 
	font-family: "Lucida Grande", Verdana, sans-serif; 
	font-weight: bold; 
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	}
ul#menu li {
	display: block; 
	float: left; 
	margin: 0 0 0 5px; 
	}
ul#menu li a { 
	height: 43px; 
	color: #777; 
	text-decoration: none; 
	display: block; 
	float: left; 
	line-height: 200%; 
	padding: 8px 15px 0; 
	}
ul#menu li a:hover { 
	color: #fff;
	background: #FFF url("images/menu2.gif") top left repeat-x;   
	}
ul#menu li a.current{ 
	color: #FFF; 
	background: #FFF url("images/menu2.gif") top left repeat-x; 
	padding: 5px 15px 0; 
	}
.active {
	background: #FFFFFF url("images/menu2.gif") repeat-x top;  
}



a.sz2:link{font-size: 15px; color: #ffffff; font-weight: bold; text-decoration:none;}
a.sz2:visited{font-size: 15px; color: #ffffff; font-weight: bold;  text-decoration:none;}
a.sz2:hover{font-size: 15px; color: #D85B08; font-weight: bold;  text-decoration:underline;}
a.sz3:link{font-size: 11px; color: #D85B08; font-weight: bold; text-decoration:none;}
a.sz3:visited{font-size: 11px; color: #D85B08; font-weight: bold;  text-decoration:none;}
a.sz3:hover{font-size: 11px; color: #D85B08; font-weight: bold;  text-decoration:underline;}
a.sz4:link{font-size: 15px; color: #D85B08; font-weight: normal; text-decoration:none;}
a.sz4:visited{font-size: 15px; color: #D85B08; font-weight: normal;  text-decoration:none;}
a.sz4:hover{font-size: 15px; color: #D85B08; font-weight: normal;  text-decoration:underline;}

a.re:link{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #0078B4; font-weight: normal; text-decoration:none;}
a.re:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #0078B4; font-weight: normal;  text-decoration:none;}
a.re:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #0078B4; font-weight: normal;  text-decoration:none;}


div.footer {width: 900px;height: 137px; float: left;text-align: left; color: #ffffff; background-image: url(images/stezyca.jpg);font-size:12px;overflow:hidden;}
div.stop {width: 900px;height: 25px; float: center;text-align: center;font-size:11px;overflow:hidden;}


.ram
{
border-right:1px solid;
border-left:1px solid;
border-color:#c0c0c0;
}
.ram1
{
border-top:1px solid;
border-right:1px solid;
border-left:1px solid;
border-bottom:1px solid;
border-color:#4180A1;
text-align: center;
}







